A {
	COLOR: #150185
}
.sub {  font-family: Arial, Helvetica, sans-serif; text-transform: capitalize; color: #660000; font-size: 16px; font-style: normal; font-weight: bold}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: justify;
}
.foot {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990000}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
}
.boltitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
}
.topper {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #660000}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	font-weight: bold;
	color: #333333;
}
.normallgfured { font-family: "Futura XBlkCnIt BT"; font-size: 24px; color: #FF0000}
.bignor { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold}
body {
	background: url(../images/shak.jpg) fixed;
	color: #000000;
}
a:link {
	color: #FF0000;
	text-decoration: none;
}
a:visited {
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}
a.botitalic:link {

	color: #FF0000;
	text-decoration: none;
}
.boxwht {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
}
a.boxwht:link {
	color: #FFFFFF;
}
a.boxwht:visited {
}
a.boxwht:active {
	color: #FFFFFF;
}
